[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#619400: patch needs more work



The updated patch still isn't right. I can't upload 2.6.3 as-is. The
patched script misses files like:

/usr/lib/x86_64-linux-gnu/glib-2.0/include/glibconfig.h

in libglib2.0-dev for natty. It ends up as 

/usr/arm-linux-gnueabi/lib/arm-linux-gnueabi/glib-2.0/include/glibconfig.h

If I force the file into the right place my test package cross-builds
in natty (libhandoff) as long as I also work around the lack of updated
pkg-config by using the PKG_CONFIG_LIBDIR hack. I'll have a look at
dpkg-cross this weekend hopefully, but it'll also need changes in xapt 

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

Attachment: pgpK7MzsE6opq.pgp
Description: PGP signature


Reply to: